Bug 232582 - warning about an missing class dccp_socket
Summary: warning about an missing class dccp_socket
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 07:52 UTC by Frank Büttner
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 17:08:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2007-03-16 07:52:32 UTC
Description of problem:
When I boot the kernel I get messages about an missing class in SELinux.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.4.6-42.fc6

How reproducible:
at every boot

Steps to Reproduce:
1. Boot the kernel

 
Actual results:
Warning messages about an missing class

Expected results:
No warnings.

Additional info:
kernel: security:  class dccp_socket not defined in policy
kernel: security:  permission dccp_recv in class node not defined in policy
kernel: security:  permission dccp_send in class node not defined in policy
kernel: security:  permission dccp_recv in class netif not defined in policy
kernel: security:  permission dccp_send in class netif not defined in policy

Comment 1 Daniel Walsh 2007-03-20 15:51:22 UTC
Fixed in selinux-policy-2.4.6-46


Comment 2 Daniel Walsh 2007-09-12 17:08:24 UTC
Moving modified bugs to closed



Note You need to log in before you can comment on or make changes to this bug.